TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

LLLBlock ( elt-alg^mat X ) -> elt-alg^mat, elt-alg^mat

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> Return a matrix L obtained from X by LLL-reducing blocks of X with suitable size, and a unimodular matrix T over Z such that L = T * X. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack